Comodo Antivirus Affected With Multiple Vulnerabilities that Includes Privilege Escalation and Denial of Service

0 minutes

Comodo Antivirus

Researchers discovered five critical vulnerabilities in Comodo Antivirus / Advanced version. Out of five vulnerabilities four present in version 12.0.0.6810 and one with 11.0.0.6582. The vulnerabilities discovered at Tenable by David Wells, these vulnerabilities could be exploited by the attacker on the target system by “escaping sandbox as well as a privilege escalation to SYSTEM.” […]

Advertisements

The post Comodo Antivirus Affected With Multiple Vulnerabilities that Includes Privilege Escalation and Denial of Service appeared first on GBHackers On Security.



Source: GB Hackers – Comodo Antivirus Affected With Multiple Vulnerabilities that Includes Privilege Escalation and Denial of Service

Advertisements
Keep Ransomware Out with Heimdal PRO!